- Infrastructure:
    - Technitium DNS:
        icon: technitium-dns-server.png
        href: https://dns.mapletree.email
        description: Authoritative DNS
        widget:
            type: technitium
            # Uses the Internal IP because we joined dns_internal
            url: http://172.35.0.101:5380
            token: "14df92da88e9a588ecad6ebd72a47dca1e5d71067553d68413b31e7c6b684acd"

    - Traefik:
        icon: traefik.png
        href: https://traefik.mapletree.email
        description: Edge Router
        widget:
            type: traefik
            # Traefik usually lives on the host or a specific proxy network. 
            # If Traefik is NOT on dns_internal, you might need to use the Host IP here.
            url: http://172.16.201.21:8080
